---
author: ~ben
published: true
title: tilde.chat servers
description: list of servers in the network
category:
    - main
---

# server list

you can use irc.tilde.chat as a dns round robin between available servers. otherwise, feel free to connect directly to any of the nodes.

if you have an account on any of the shells, you can connect to localhost 6667 from there.
external connections use 6697 with ssl.

once you're connected, try `/map` to see the servers listed fully.

| server | location | hoster | notes |
|---|---|---|---|
| center.tilde.chat | canada | [ben](https://ben.ttm.sh) | no client connections. server-to-server only. services and [website](https://tilde.chat) live here |
| team.tilde.chat | germany | [tilde.team](https://tilde.team/) | |
| your.tilde.chat | canada | [yourtilde.com](https://yourtilde.com/) | |
| cosmic.tilde.chat | london | [cosmic.voyage](https://cosmic.voyage/) | |
| institute.tilde.chat | germany | [tilde.institute](https://tilde.institute/) | |
| town.tilde.chat | oregon | [tilde.town](https://tilde.town/) | only accessible from localhost on port 7766; no external connections |
| gingko.tilde.chat | texas | [bhh.sh](https://bhh.sh/) | |
| bsd.tilde.chat | california | [bsd.tilde.team](https://bsd.tilde.team/) | |
| tcenter.tilde.chat | germany | [tilde.center](https://tilde.center/) | |
| thunix.tilde.chat | germany | [thunix](https://thunix.net) | |
| aussie.tilde.chat | australia | [aussies.space](https://aussies.space/) | |

